<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ramda</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class="global-container">
        <a href="#" class="logo-link-text">Ra<span class="blue-logo-container">mda.js</span></a>
    <div class="navbar-container">
        <a href="#" class="navbar-link navbar-1-link">Functional Programming</a>
        <a href="#" class="navbar-link navbar-2-link">Ramda</a>
        <a href="#" class="navbar-link navbar-3-link">Fantasy Land Spec</a>
        <a href="#" class="navbar-link navbar-4-link">Node.js for all</a>
    </div>
    <aside class="sidebar-container">
        <a href="#" class="sidebar-menu-item">Ramda</a>
        <a href="#" class="sidebar-menu-item">Why Ramda?</a>
        <a href="#" class="sidebar-menu-item">What's Different?</a>
        <a href="#" class="sidebar-menu-item">Introductions</a>
        <a href="#" class="sidebar-menu-item">Philosophy</a>
    </aside>
    <section class="content-container">
        <section class="content-image-container">
            <span class="content-image-align-center"></span>
            <img src="./img/сapricorn.png" alt="picture" class="content-image">
        </section>
        <section class="article">
            <p class="article-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с
                XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
                и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                МакКлинтоку.</p>
            <p class="article-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
                esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                qui officia deserunt mollit anim id est laborum.</p>
        </section>
    </section>
    <section class="footer-container">
        <section class="navigation-links-container">
            <a href="#" class="footer-navigation-link">Ramda</a>
            <a href="#" class="footer-navigation-link">Why Ramda?</a>
            <a href="#" class="footer-navigation-link">What's Different?</a>
            <a href="#" class="footer-navigation-link">Introductions</a>
            <a href="#" class="footer-navigation-link">Philosophy</a>
        </section>
        <span class="footer-copyright-text">Copyright &#169; 2018</span>
    </section>
</section>
</body>
</html>